<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>Aptiv</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <style>
        .site-preloader {
            position: fixed;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            z-index: 100;
            fill: #ff3a00;
            background: #fff;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-transition: opacity .3s ease 1.5s, visibility .3s ease 1.5s;
            -o-transition: opacity .3s ease 1.5s, visibility .3s ease 1.5s;
            transition: opacity .3s ease 1.5s, visibility .3s ease 1.5s;
        }

        .site-preloader--hidden {
            visibility: hidden;
            opacity: 0;
        }
    </style>
    <link rel="apple-touch-icon" sizes="180x180" href="/media/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/media/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/media/favicons/favicon-16x16.png">
    <link rel="manifest" href="/media/favicons/site.webmanifest">
    <link rel="mask-icon" href="/media/favicons/safari-pinned-tab.svg" color="#ff3a00">
    <link rel="shortcut icon" href="/media/favicons/favicon.ico">
    <link rel="icon" type="image/x-icon" href="/media/favicons/favicon.ico">
    <link rel="shortcut" type="image/x-icon" href="/media/favicons/favicon.ico">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-config" content="/media/favicons/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">
</head>
<body>
<div id="root"></div>
<div class="site-preloader">
    <svg xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.0" width="64px" height="64px" viewBox="0 0 128 128" xml:space="preserve"><g><path d="M75.4 126.63a11.43 11.43 0 0 1-2.1-22.65 40.9 40.9 0 0 0 30.5-30.6 11.4 11.4 0 1 1 22.27 4.87h.02a63.77 63.77 0 0 1-47.8 48.05v-.02a11.38 11.38 0 0 1-2.93.37z" fill-opacity="1"/><animateTransform attributeName="transform" type="rotate" from="0 64 64" to="360 64 64" dur="1800ms" repeatCount="indefinite"></animateTransform></g></svg>
</div>
<script src="/bundle.js"></script>
<script>
    // Check that service workers are registered
    if ('serviceWorker' in navigator) {
        // Use the window load event to keep the page load performant
        window.addEventListener('load', function() {
            navigator.serviceWorker.register('/sw.js');
        });
    }
</script>
</body>
</html>
